body {
  margin: 0;
  padding: 0;
  font-family: SFUIText;
  font-weight: bold;
}



.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}

